#main-menu-links a {
background-color:transparent !important;
color: #EEEEEE;
 text-shadow: 0 1px #333333;
}
#main-menu-links li a.active, #main-menu-links li.active-trail
a{
background-color:transparent !important;
}
#main-menu-links {
    font-size: 18px;
}
#footer-wrapper {
    padding: 0;
    background-image: url("https://www.onlinemembership.com/sites/default/files/beach_scene3.jpg") !important;
    background-position: bottom;
    font-size: 1.3em;
}
#footer .region {
    margin-top: 0;
}